<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="generator" content="Automation demo report">
    <title>Simple report</title>
    <link rel="stylesheet" href="style.css">
</head>
<body style="text-align:center;">

    <h1>Test report</h1>
    <p>This site provides simple overview of various artifacts downloaded from AWS
    or assembled by newman during pipeline execution.</p>
    <br><br>
    <h2>Video of test</h2>
    <video align="middle" width="800" height="600" controls autoplay>
        <source src="video.mp4" type=video/mp4>
    </video>
    <p><strong>Download Video:</strong> Format:  <a href="video.mp4">"MP4"</a></p>
    <br><br>
    <h2>TestNG report</h2>
    <object align="middle" width="800" height="600" type="text/html" data="test-output/All Test Suite/_home_honza_my_projects_automation-demo.html" border="0"
            style="overflow: hidden;">
    </object>
    <br><br>
    <h2>Postman report</h2>
    <object align="middle" width="800" height="600" type="text/json" data="reportEnv.json" border="0"
            style="overflow: hidden;">
    </object>
    <br><br>
    <h2>Appium log</h2>
    <object align="middle" width="800" height="600" type="text/plain" data="appiumlog.txt" border="0"
            style="overflow: hidden;">
    </object>
    <br><br>
    <h2>AWS Device Farm log</h2>
    <object align="middle" width="800" height="600" type="text/plain" data="testSpecOutput.txt" border="0"
            style="overflow: hidden;">
    </object>
    <br><br>
    <h2>Newman - Schedule test run report</h2>
    <object align="middle" width="800" height="600" type="text/html" data="scheduleTestRunReport.html" border="0"
            style="overflow: hidden;">
    </object>
    <br><br>
    <h2>Newman - Collect test reports</h2>
    <object align="middle" width="800" height="600" type="text/html" data="collectReportsReport.html" border="0"
            style="overflow: hidden;">
    </object>
    <br><br>
    <br><br>

</body>
</html>

